How to prevent remote web content require native modules?


#1

like require(‘fs’) or require(‘ffi’)?


#2

You read this documentation page and you follow the second item on the checklist.


#3

thank you , i had already read the file several times , but until you pointed out , i didn’t notice that was the solution.